path: /build/build/plasma-disks-kde-plasma-5-5.27.9.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="handbook" emerge kde-plasma/plasma-disks:5 -pv -t && \
    USE="handbook" emerge -j ${JOBS} --nodeps kde-plasma/plasma-disks:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/plasma-disks && luet-portage --dir /pkgdir/plasma-disks
    kde-plasma/plasma-disks:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deaee190d00cadd6e09595026976df3b76cac2c8a317cbdf0903afce102d609b
  package:
    name: plasma-disks
    version: 5.27.9
    category: kde-plasma-5
    use_flags:
    - handbook
    requires:
    - name: macaroni-funtoo-race20
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Monitors S.M.A.R.T. capable devices for imminent failure
    uri:
    - https://invent.kde.org/plasma/plasma-disks
    license: '|| ( GPL-3 GPL-2 )'
    buildtimestamp: 2024-02-16 22:34:41.281466483 +0000 UTC m=+264.257824721
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
        handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
      DEPEND: '>=dev-qt/qtdbus-5.15.2:5 >=dev-qt/qtdeclarative-5.15.2:5 >=dev-qt/qtgui-5.15.2:5
        >=kde-frameworks/kauth-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5
        >=kde-frameworks/kdeclarative-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
        >=kde-frameworks/kjobwidgets-5.98.0:5 >=kde-frameworks/knotifications-5.98.0:5
        >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/solid-5.98.0:5 sys-apps/smartmontools
        dev-util/desktop-file-utils x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.2:5
        dev-util/desktop-file-utils'
      IUSE: debug +handbook
      RDEPEND: '>=dev-qt/qtdbus-5.15.2:5 >=dev-qt/qtdeclarative-5.15.2:5 >=dev-qt/qtgui-5.15.2:5
        >=kde-frameworks/kauth-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5
        >=kde-frameworks/kdeclarative-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
        >=kde-frameworks/kjobwidgets-5.98.0:5 >=kde-frameworks/knotifications-5.98.0:5
        >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/solid-5.98.0:5 sys-apps/smartmontools
        >=kde-plasma/kinfocenter-5.27.9:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
        kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.2:5'
      emerge.packages: kde-plasma/plasma-disks:5
      kit: kde-kit
      original.package.name: kde-plasma/plasma-disks
      original.package.slot: "5"
      original.package.version: 5.27.9
    treedir: /build/packages
  package_dir: /pkgdir/plasma-disks
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 0f13e0b3dc394f4bf68250b311c39dcb070c52336d5a09dc771fb2f75ea05061
compressiontype: zstd
files:
- usr/lib64/libexec/kauth/kded-smart-helper
- usr/lib64/qt5/plugins/kf5/kded/smart.so
- usr/lib64/qt5/plugins/plasma/kcms/kinfocenter/smart.so
- usr/share/dbus-1/system-services/org.kde.kded.smart.service
- usr/share/dbus-1/system.d/org.kde.kded.smart.conf
- usr/share/knotifications5/org.kde.kded.smart.notifyrc
- usr/share/kpackage/kcms/plasma_disks/contents/main.qml
- usr/share/kpackage/kcms/plasma_disks/contents/ui/ReportPage.qml
- usr/share/kpackage/kcms/plasma_disks/metadata.desktop
- usr/share/kpackage/kcms/plasma_disks/metadata.json
- usr/share/locale/az/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/bg/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/ca/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/cs/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/da/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/de/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/el/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/en_GB/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/es/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/et/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/eu/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/fi/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/fr/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/gl/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/hu/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/ia/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/id/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/is/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/it/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/ja/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/ka/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/ko/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/lt/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/nl/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/nn/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/pa/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/pl/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/pt/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/pt_BR/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/ro/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/ru/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/sk/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/sl/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/sv/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/tr/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/uk/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/zh_CN/LC_MESSAGES/plasma_disks.mo
- usr/share/locale/zh_TW/LC_MESSAGES/plasma_disks.mo
- usr/share/metainfo/org.kde.plasma.disks.metainfo.xml
- usr/share/polkit-1/actions/org.kde.kded.smart.policy
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/BDEPEND
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/BUILD_TIME
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/CATEGORY
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/CBUILD
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/CFLAGS
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/CHOST
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/CONTENTS
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/COUNTER
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/CXXFLAGS
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/DEFINED_PHASES
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/DEPEND
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/DESCRIPTION
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/EAPI
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/FEATURES
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/HOMEPAGE
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/INHERITED
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/IUSE
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/IUSE_EFFECTIVE
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/KEYWORDS
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/LDFLAGS
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/LICENSE
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/NEEDED
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/PF
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/PROVIDES
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/RDEPEND
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/REQUIRES
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/SIZE
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/SLOT
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/USE
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/environment.bz2
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/plasma-disks-5.27.9.ebuild
- var/db/pkg/kde-plasma/plasma-disks-5.27.9/repository
package_cacheimage: ""
runtime:
  name: plasma-disks
  version: 5.27.9
  category: kde-plasma-5
  use_flags:
  - handbook
  requires:
  - name: kinfocenter
    version: '>=0'
    category: kde-plasma-5
  - name: smartmontools
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Monitors S.M.A.R.T. capable devices for imminent failure
  uri:
  - https://invent.kde.org/plasma/plasma-disks
  license: '|| ( GPL-3 GPL-2 )'
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
    DEPEND: '>=dev-qt/qtdbus-5.15.2:5 >=dev-qt/qtdeclarative-5.15.2:5 >=dev-qt/qtgui-5.15.2:5
      >=kde-frameworks/kauth-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
      >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5
      >=kde-frameworks/kdeclarative-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
      >=kde-frameworks/kjobwidgets-5.98.0:5 >=kde-frameworks/knotifications-5.98.0:5
      >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/solid-5.98.0:5 sys-apps/smartmontools
      dev-util/desktop-file-utils x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.2:5
      dev-util/desktop-file-utils'
    IUSE: debug +handbook
    RDEPEND: '>=dev-qt/qtdbus-5.15.2:5 >=dev-qt/qtdeclarative-5.15.2:5 >=dev-qt/qtgui-5.15.2:5
      >=kde-frameworks/kauth-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
      >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5
      >=kde-frameworks/kdeclarative-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
      >=kde-frameworks/kjobwidgets-5.98.0:5 >=kde-frameworks/knotifications-5.98.0:5
      >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/solid-5.98.0:5 sys-apps/smartmontools
      >=kde-plasma/kinfocenter-5.27.9:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.2:5'
    emerge.packages: kde-plasma/plasma-disks:5
    kit: kde-kit
    original.package.name: kde-plasma/plasma-disks
    original.package.slot: "5"
    original.package.version: 5.27.9
